<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>Perkins</author>
    <version>1</version>
    <title>
        <en>Massey Fergusson 255</en>
        <de>Massey Fergusson 255</de>
    </title>
    <description>
        <en>Massey Fergusson 255</en>
        <de>Massey Fergusson 255</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>	
    <l10n>
		<text name="INTERACTIVE_CONTROL_SWITCH">
            <en>Switch IC State</en>
            <de>IC an/abschalten</de>
        	<fr>Activer/Désactiver le CI</fr>
		</text>
		<text name="InteractiveControl_Off">
            <en>Panel IC dezaktywuj</en>
            <de>IC ausschalten</de>
        	<fr>Désactiver le CI</fr>
		</text>
		<text name="InteractiveControl_On">
            <en>Panel IC aktywuj</en>
            <de>IC anschalten</de>
        	<fr>Activer le CI</fr>
		</text>
		<text name="ic_component_close">
			<en>Lewy przycisk myszy: zamknij %s</en>
			<de>Linke Maustaste: %s schließen</de>
			<fr>Clic gauche : fermer %s</fr>
		</text>
		<text name="ic_component_open">
			<en>Lewy przycisk myszy: otworz %s</en>
			<de>Linke Maustaste: %s öffnen</de>
			<fr>Clic gauche : ouvrir %s</fr>
		</text>
		<text name="ic_button_on">
			<en>Lewy przycisk myszy: aktywuj %s</en>
			<de>Linke Maustaste: %s anschalten</de>
			<fr>Clic gauche : activer %s</fr>
		</text>
		<text name="ic_button_off">
			<en>Lewy przycisk myszy: dezaktywuj %s</en>
			<de>Linke Maustaste: %s ausschalten</de>
			<fr>Clic gauche : désactiver %s</fr>
		</text>
		<text name="LeweDrzwi">
			<en>Drzwi lewe</en>
			<de>LeweDrzwi</de>
		</text>
		<text name="TylSzyba">
			<en>Szyba</en>
			<de>TylSzyba</de>
		</text>		
		<text name="PraweDrzwi">
			<en>Drzwi prawe</en>
			<de>PraweDrzwi</de>
		</text>
			<text name="Szyberdach">
			<en>Dach</en>
			<de>Dach</de>			
		</text>
                <text name="tur"><de>FlConsole</de><en>Tur Hydramet T-210</en></text>
                <text name="widly"><de>FlConsole</de><en>Widly na przedni zaczep</en></text>
                </l10n>
	
    <extraSourceFiles>
		
    </extraSourceFiles>
	<specializations>
                  <specialization name="interactiveControl" className="InteractiveControl" filename="scripts/InteractiveControl.lua" />
		  <specialization name="interactiveWindows" className="InteractiveWindows" filename="scripts/InteractiveWindows.lua" />
		  <specialization name="interactiveButtons" className="InteractiveButtons" filename="scripts/InteractiveButtons.lua" />
                  <specialization name="hydraulika" className="hydraulika" filename="scripts/hydraulika.lua" />
                  <specialization name="beleuchtung31" className="BEL3" filename="scripts/beleuchtungV31.lua"/>
                  <specialization name="Fenster" className="toggleAnimatedParts" filename="scripts/toggleAnimatedParts.lua"/>
        </specializations>
    <vehicleTypes>
        <type name="3512" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="animatedVehicle" />
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="drivable" />
        <specialization name="cylindered" />
        <specialization name="hirable" />
        <specialization name="aiTractor" />
	    <specialization name="bunkerSiloCompacter" />
        <specialization name="honk" />
        <specialization name="indoorHud" />
        <specialization name="mountable" />
		<specialization name="interactiveControl" />
		<specialization name="interactiveWindows" />
		<specialization name="interactiveButtons" />
	<specialization name="hydraulika" />
        <specialization name="beleuchtung31" />
        <specialization name="Fenster" />
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
               <name>Massey Fergusson 255</name>
                <description>
<![CDATA[]]>
                </description>
            </en>
            <de>
                <name>Massey Fergusson 255</name>
                <description>
<![[]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.dds" brand="brand_ursus.dds"/>
            <price>17000</price>
            <xmlFilename>3512.xml</xmlFilename>
  	<dailyUpkeep>35</dailyUpkeep>
	    <brand>Massey Fergusson</brand>
	      <category>tractors</category>
			<specs>
                <power>48</power>
            </specs>
			<functions>
                <function>$l10n_function_tractor</function>
            </functions>
        </storeItem>
    </storeItems>
        <inputBindings>
	IC 		-->
		<input name="INTERACTIVE_CONTROL_SWITCH" category="VEHICLE" key1="KEY_KP_5" key2="" button="" device="0" mouse="" />	
		<input name="tur" key1="KEY_5" button="" />
	<input name="widly" key1="KEY_6" button="" />
      </inputBindings>	
</modDesc>
